### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Étude de l’esthétique des zines 


# Le sous-titre éventuel du document
subtitle: et ses variations féministes.

# Le titre courant, si différent du titre du document
# runningtitle: Étude de l’esthétique des zines et ses variations féministes.
#  <br class='breakprint'>  <i>aka</i> PaTaTaPrint.

# Votre nom
name: Clémence Brunat

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: ""

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "etude-de-lesthetique-des-zines-clemence-brunat.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Intro
    file : content/text/docecrit/intro.md
    template : default
  
  - title: Partie 1
    file: content/text/docecrit/partie1.md
    template: default
  
  - title: Partie 2
    file: content/text/docecrit/partie2.md
    template: default
   
  - title: Partie 3
    file: content/text/docecrit/partie3.md
    template: default
   
  - title: Conclusion
    file: content/text/docecrit/conclusion.md
    template: default

  - title: Annexe
    file: content/text/annexes.md
    template: appendices
   
  - title: Bibliographie
    file: content/text/docecrit/bibliographie.md
    template: references


   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks